<div class="stats-panel">
  <mat-card class="stats-item" *ngIf="dateWei">
    <h1 class="chiffres-stats">{{dateWei}}</h1>
    Date du wei
  </mat-card>
  <mat-card class="stats-item">
    <h1 class="chiffres-stats">{{total_bizuths}}</h1>
    inscrits
  </mat-card>
  <mat-card class="stats-item">
    <h1 class="chiffres-stats">{{participants}}</h1>
    participants
  </mat-card>
  <mat-card class="stats-item">
    <h1 class="chiffres-stats">{{total_places}}</h1> places
  </mat-card>
  <mat-card class="stats-item">
    <h1 class="chiffres-stats">{{remplissage_bus}}%</h1> remplissage bus
  </mat-card>
  <mat-card class="stats-item">
    <h1 class="chiffres-stats">{{remplissage_bungalow}}%</h1> remplissage bungalow
  </mat-card>
</div>
<div class="content">
  <router-outlet></router-outlet>
</div>
